<?xml version="1.0"?>
<VOTABLE version="1.1" xsi:schemaLocation="http://www.ivoa.net/xml/VOTable/v1.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <INFO name="QUERY_STATUS" value="OK"/>
  <RESOURCE type="results">
    <TABLE utype="photdm:PhotometryFilter.transmissionCurve.spectrum">
    <PARAM name="FilterProfileService" value="ivo://svo/fps" ucd="meta.ref.ivorn" utype="PhotometryFilter.fpsIdentifier" datatype="char" arraysize="*"/>
    <PARAM name="filterID" value="PAN-STARRS/PS1.g" ucd="meta.id" utype="photdm:PhotometryFilter.identifier" datatype="char" arraysize="*"/>
    <PARAM name="WavelengthUnit" value="Angstrom" ucd="meta.unit" utype="PhotometryFilter.SpectralAxis.unit" datatype="char" arraysize="*"/>
    <PARAM name="WavelengthUCD" value="em.wl" ucd="meta.ucd" utype="PhotometryFilter.SpectralAxis.UCD" datatype="char" arraysize="*"/>
    <PARAM name="Description" value="PS1 g filter" ucd="meta.note" utype="photdm:PhotometryFilter.description" datatype="char" arraysize="*"/>
    <PARAM name="PhotSystem" value="PAN-STARRS" utype="photdm:PhotometricSystem.description" datatype="char" arraysize="*">
       <DESCRIPTION>Photometric system</DESCRIPTION>
    </PARAM>
    <PARAM name="Band" value="g" utype="photdm:PhotometryFilter.bandName" datatype="char" arraysize="*"/>
    <PARAM name="Instrument" value="PAN-STARRS" ucd="instr" datatype="char" arraysize="*">
       <DESCRIPTION>Instrument</DESCRIPTION>
    </PARAM>
    <PARAM name="Facility" value="PAN-STARRS" ucd="instr.obsty" datatype="char" arraysize="*">
       <DESCRIPTION>Observational facility</DESCRIPTION>
    </PARAM>
    <PARAM name="ProfileReference" value="http://ipp.ifa.hawaii.edu/ps1.filters/" datatype="char" arraysize="*"/>
    <PARAM name="Description" value="PS1 g filter" ucd="meta.note" utype="photdm:PhotometryFilter.description" datatype="char" arraysize="*"/>
    <PARAM name="WavelengthMean" value="4866.4555856601" unit="Angstrom" ucd="em.wl" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Location.Value" datatype="float" >
       <DESCRIPTION>Mean wavelength. Defined as integ[x*filter(x) dx]/integ[filter(x) dx]</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthEff" value="4775.6200310233" unit="Angstrom" ucd="em.wl.effective" datatype="float" >
       <DESCRIPTION>Effective wavelength. Defined as integ[x*filter(x)*vega(x) dx]/integ[filter(x)*vega(x) dx]</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthMin" value="3943.4" unit="Angstrom" ucd="em.wl;stat.min" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Bounds.Start" datatype="float" >
       <DESCRIPTION>Minimum filter wavelength. Defined as the first lambda value with a transmission at least 1% of maximum transmission</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthMax" value="5593.2666666667" unit="Angstrom" ucd="em.wl;stat.max" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Bounds.Stop" datatype="float" >
       <DESCRIPTION>Maximum filter wavelength. Defined as the last lambda value with a transmission at least 1% of maximum transmission</DESCRIPTION>
    </PARAM>
    <PARAM name="WidthEff" value="1166.4685030554" unit="Angstrom" ucd="instr.bandwidth" utype="photdm:PhotometryFilter.SpectralAxis.Coverage.Bounds.Extent" datatype="float" >
       <DESCRIPTION>Effective width. Defined as integ[x*filter(x) dx].\nEquivalent to the horizontal size of a rectangle with height equal to maximum transmission and with the same area that the one covered by the filter transmission curve.</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthCen" value="4881.4666666667" unit="Angstrom" ucd="em.wl" datatype="float" >
       <DESCRIPTION>Central wavelength. Defined as the central wavelength between the two points defining FWMH</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthPivot" value="4814.1367747428" unit="Angstrom" ucd="em.wl" datatype="float" >
       <DESCRIPTION>Peak wavelength. Defined as sqrt{integ[x*filter(x) dx]/integ[filter(x) dx/x]}</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthPeak" value="5350" unit="Angstrom" ucd="em.wl" datatype="float" >
       <DESCRIPTION>Peak wavelength. Defined as the lambda value with larger transmission</DESCRIPTION>
    </PARAM>
    <PARAM name="WavelengthPhot" value="4810.8806577354" unit="Angstrom" ucd="em.wl" datatype="float" >
       <DESCRIPTION>Photon distribution based effective wavelength. Defined as integ[x^2*filter(x)*vega(x) dx]/integ[x*filter(x)*vega(x) dx]</DESCRIPTION>
    </PARAM>
    <PARAM name="FWHM" value="1256.2666666667" unit="Angstrom" ucd="instr.bandwidth" datatype="float" >
       <DESCRIPTION>Full width at half maximum. Defined as the difference between the two wavelengths for which filter transmission is half maximum</DESCRIPTION>
    </PARAM>
    <PARAM name="PhotCalID" value="PAN-STARRS/PS1.g/Vega" ucd="meta.id" utype="photdm:PhotCal.identifier" datatype="char" arraysize="*"/>
    <PARAM name="MagSys" value="Vega" ucd="meta.code" utype="photdm:PhotCal.MagnitudeSystem.type" datatype="char" arraysize="*"/>
    <PARAM name="ZeroPoint" value="3909.10720464" unit="Jy" ucd="phot.flux.density" utype="photdm:PhotCal.ZeroPoint.Flux.value" datatype="float" />
    <PARAM name="ZeroPointUnit" value="Jy" ucd="meta.unit" utype="photdm:PhotCal.ZeroPoint.Flux.unit" datatype="char" arraysize="*"/>
    <PARAM name="ZeroPointType" value="Pogson" ucd="meta.code" utype="photdm:PhotCal.ZeroPoint.type" datatype="char" arraysize="*"/>
      <FIELD name="Wavelength" utype="spec:Data.SpectralAxis.Value" ucd="em.wl" unit="Angstrom" datatype="float"/>
      <FIELD name="Transmission" utype="spec:Data.FluxAxis.Value" ucd="phys.transmission" unit="" datatype="float"/>
      <DATA>
        <TABLEDATA>
          <TR>
            <TD>3900.000000</TD>
            <TD>0.001000</TD>
          </TR>
          <TR>
            <TD>3910.000000</TD>
            <TD>0.001000</TD>
          </TR>
          <TR>
            <TD>3920.000000</TD>
            <TD>0.001000</TD>
          </TR>
          <TR>
            <TD>3930.000000</TD>
            <TD>0.002000</TD>
          </TR>
          <TR>
            <TD>3940.000000</TD>
            <TD>0.004000</TD>
          </TR>
          <TR>
            <TD>3950.000000</TD>
            <TD>0.007000</TD>
          </TR>
          <TR>
            <TD>3960.000000</TD>
            <TD>0.012000</TD>
          </TR>
          <TR>
            <TD>3970.000000</TD>
            <TD>0.021000</TD>
          </TR>
          <TR>
            <TD>3980.000000</TD>
            <TD>0.035000</TD>
          </TR>
          <TR>
            <TD>3990.000000</TD>
            <TD>0.053000</TD>
          </TR>
          <TR>
            <TD>4000.000000</TD>
            <TD>0.073000</TD>
          </TR>
          <TR>
            <TD>4010.000000</TD>
            <TD>0.096000</TD>
          </TR>
          <TR>
            <TD>4020.000000</TD>
            <TD>0.118000</TD>
          </TR>
          <TR>
            <TD>4030.000000</TD>
            <TD>0.135000</TD>
          </TR>
          <TR>
            <TD>4040.000000</TD>
            <TD>0.147000</TD>
          </TR>
          <TR>
            <TD>4050.000000</TD>
            <TD>0.157000</TD>
          </TR>
          <TR>
            <TD>4060.000000</TD>
            <TD>0.163000</TD>
          </TR>
          <TR>
            <TD>4070.000000</TD>
            <TD>0.167000</TD>
          </TR>
          <TR>
            <TD>4080.000000</TD>
            <TD>0.171000</TD>
          </TR>
          <TR>
            <TD>4090.000000</TD>
            <TD>0.175000</TD>
          </TR>
          <TR>
            <TD>4100.000000</TD>
            <TD>0.181000</TD>
          </TR>
          <TR>
            <TD>4110.000000</TD>
            <TD>0.186000</TD>
          </TR>
          <TR>
            <TD>4120.000000</TD>
            <TD>0.192000</TD>
          </TR>
          <TR>
            <TD>4130.000000</TD>
            <TD>0.199000</TD>
          </TR>
          <TR>
            <TD>4140.000000</TD>
            <TD>0.204000</TD>
          </TR>
          <TR>
            <TD>4150.000000</TD>
            <TD>0.206000</TD>
          </TR>
          <TR>
            <TD>4160.000000</TD>
            <TD>0.208000</TD>
          </TR>
          <TR>
            <TD>4170.000000</TD>
            <TD>0.211000</TD>
          </TR>
          <TR>
            <TD>4180.000000</TD>
            <TD>0.217000</TD>
          </TR>
          <TR>
            <TD>4190.000000</TD>
            <TD>0.225000</TD>
          </TR>
          <TR>
            <TD>4200.000000</TD>
            <TD>0.233000</TD>
          </TR>
          <TR>
            <TD>4210.000000</TD>
            <TD>0.240000</TD>
          </TR>
          <TR>
            <TD>4220.000000</TD>
            <TD>0.246000</TD>
          </TR>
          <TR>
            <TD>4230.000000</TD>
            <TD>0.249000</TD>
          </TR>
          <TR>
            <TD>4240.000000</TD>
            <TD>0.250000</TD>
          </TR>
          <TR>
            <TD>4250.000000</TD>
            <TD>0.250000</TD>
          </TR>
          <TR>
            <TD>4260.000000</TD>
            <TD>0.253000</TD>
          </TR>
          <TR>
            <TD>4270.000000</TD>
            <TD>0.259000</TD>
          </TR>
          <TR>
            <TD>4280.000000</TD>
            <TD>0.268000</TD>
          </TR>
          <TR>
            <TD>4290.000000</TD>
            <TD>0.277000</TD>
          </TR>
          <TR>
            <TD>4300.000000</TD>
            <TD>0.286000</TD>
          </TR>
          <TR>
            <TD>4310.000000</TD>
            <TD>0.295000</TD>
          </TR>
          <TR>
            <TD>4320.000000</TD>
            <TD>0.300000</TD>
          </TR>
          <TR>
            <TD>4330.000000</TD>
            <TD>0.302000</TD>
          </TR>
          <TR>
            <TD>4340.000000</TD>
            <TD>0.302000</TD>
          </TR>
          <TR>
            <TD>4350.000000</TD>
            <TD>0.304000</TD>
          </TR>
          <TR>
            <TD>4360.000000</TD>
            <TD>0.309000</TD>
          </TR>
          <TR>
            <TD>4370.000000</TD>
            <TD>0.316000</TD>
          </TR>
          <TR>
            <TD>4380.000000</TD>
            <TD>0.323000</TD>
          </TR>
          <TR>
            <TD>4390.000000</TD>
            <TD>0.330000</TD>
          </TR>
          <TR>
            <TD>4400.000000</TD>
            <TD>0.336000</TD>
          </TR>
          <TR>
            <TD>4410.000000</TD>
            <TD>0.340000</TD>
          </TR>
          <TR>
            <TD>4420.000000</TD>
            <TD>0.341000</TD>
          </TR>
          <TR>
            <TD>4430.000000</TD>
            <TD>0.342000</TD>
          </TR>
          <TR>
            <TD>4440.000000</TD>
            <TD>0.344000</TD>
          </TR>
          <TR>
            <TD>4450.000000</TD>
            <TD>0.348000</TD>
          </TR>
          <TR>
            <TD>4460.000000</TD>
            <TD>0.354000</TD>
          </TR>
          <TR>
            <TD>4470.000000</TD>
            <TD>0.361000</TD>
          </TR>
          <TR>
            <TD>4480.000000</TD>
            <TD>0.368000</TD>
          </TR>
          <TR>
            <TD>4490.000000</TD>
            <TD>0.374000</TD>
          </TR>
          <TR>
            <TD>4500.000000</TD>
            <TD>0.380000</TD>
          </TR>
          <TR>
            <TD>4510.000000</TD>
            <TD>0.386000</TD>
          </TR>
          <TR>
            <TD>4520.000000</TD>
            <TD>0.392000</TD>
          </TR>
          <TR>
            <TD>4530.000000</TD>
            <TD>0.396000</TD>
          </TR>
          <TR>
            <TD>4540.000000</TD>
            <TD>0.398000</TD>
          </TR>
          <TR>
            <TD>4550.000000</TD>
            <TD>0.398000</TD>
          </TR>
          <TR>
            <TD>4560.000000</TD>
            <TD>0.394000</TD>
          </TR>
          <TR>
            <TD>4570.000000</TD>
            <TD>0.388000</TD>
          </TR>
          <TR>
            <TD>4580.000000</TD>
            <TD>0.384000</TD>
          </TR>
          <TR>
            <TD>4590.000000</TD>
            <TD>0.382000</TD>
          </TR>
          <TR>
            <TD>4600.000000</TD>
            <TD>0.384000</TD>
          </TR>
          <TR>
            <TD>4610.000000</TD>
            <TD>0.388000</TD>
          </TR>
          <TR>
            <TD>4620.000000</TD>
            <TD>0.393000</TD>
          </TR>
          <TR>
            <TD>4630.000000</TD>
            <TD>0.396000</TD>
          </TR>
          <TR>
            <TD>4640.000000</TD>
            <TD>0.396000</TD>
          </TR>
          <TR>
            <TD>4650.000000</TD>
            <TD>0.396000</TD>
          </TR>
          <TR>
            <TD>4660.000000</TD>
            <TD>0.397000</TD>
          </TR>
          <TR>
            <TD>4670.000000</TD>
            <TD>0.397000</TD>
          </TR>
          <TR>
            <TD>4680.000000</TD>
            <TD>0.399000</TD>
          </TR>
          <TR>
            <TD>4690.000000</TD>
            <TD>0.400000</TD>
          </TR>
          <TR>
            <TD>4700.000000</TD>
            <TD>0.401000</TD>
          </TR>
          <TR>
            <TD>4710.000000</TD>
            <TD>0.402000</TD>
          </TR>
          <TR>
            <TD>4720.000000</TD>
            <TD>0.403000</TD>
          </TR>
          <TR>
            <TD>4730.000000</TD>
            <TD>0.405000</TD>
          </TR>
          <TR>
            <TD>4740.000000</TD>
            <TD>0.408000</TD>
          </TR>
          <TR>
            <TD>4750.000000</TD>
            <TD>0.413000</TD>
          </TR>
          <TR>
            <TD>4760.000000</TD>
            <TD>0.418000</TD>
          </TR>
          <TR>
            <TD>4770.000000</TD>
            <TD>0.424000</TD>
          </TR>
          <TR>
            <TD>4780.000000</TD>
            <TD>0.431000</TD>
          </TR>
          <TR>
            <TD>4790.000000</TD>
            <TD>0.437000</TD>
          </TR>
          <TR>
            <TD>4800.000000</TD>
            <TD>0.441000</TD>
          </TR>
          <TR>
            <TD>4810.000000</TD>
            <TD>0.444000</TD>
          </TR>
          <TR>
            <TD>4820.000000</TD>
            <TD>0.446000</TD>
          </TR>
          <TR>
            <TD>4830.000000</TD>
            <TD>0.448000</TD>
          </TR>
          <TR>
            <TD>4840.000000</TD>
            <TD>0.451000</TD>
          </TR>
          <TR>
            <TD>4850.000000</TD>
            <TD>0.453000</TD>
          </TR>
          <TR>
            <TD>4860.000000</TD>
            <TD>0.456000</TD>
          </TR>
          <TR>
            <TD>4870.000000</TD>
            <TD>0.458000</TD>
          </TR>
          <TR>
            <TD>4880.000000</TD>
            <TD>0.460000</TD>
          </TR>
          <TR>
            <TD>4890.000000</TD>
            <TD>0.460000</TD>
          </TR>
          <TR>
            <TD>4900.000000</TD>
            <TD>0.459000</TD>
          </TR>
          <TR>
            <TD>4910.000000</TD>
            <TD>0.455000</TD>
          </TR>
          <TR>
            <TD>4920.000000</TD>
            <TD>0.451000</TD>
          </TR>
          <TR>
            <TD>4930.000000</TD>
            <TD>0.450000</TD>
          </TR>
          <TR>
            <TD>4940.000000</TD>
            <TD>0.453000</TD>
          </TR>
          <TR>
            <TD>4950.000000</TD>
            <TD>0.459000</TD>
          </TR>
          <TR>
            <TD>4960.000000</TD>
            <TD>0.463000</TD>
          </TR>
          <TR>
            <TD>4970.000000</TD>
            <TD>0.467000</TD>
          </TR>
          <TR>
            <TD>4980.000000</TD>
            <TD>0.471000</TD>
          </TR>
          <TR>
            <TD>4990.000000</TD>
            <TD>0.472000</TD>
          </TR>
          <TR>
            <TD>5000.000000</TD>
            <TD>0.471000</TD>
          </TR>
          <TR>
            <TD>5010.000000</TD>
            <TD>0.468000</TD>
          </TR>
          <TR>
            <TD>5020.000000</TD>
            <TD>0.466000</TD>
          </TR>
          <TR>
            <TD>5030.000000</TD>
            <TD>0.463000</TD>
          </TR>
          <TR>
            <TD>5040.000000</TD>
            <TD>0.459000</TD>
          </TR>
          <TR>
            <TD>5050.000000</TD>
            <TD>0.457000</TD>
          </TR>
          <TR>
            <TD>5060.000000</TD>
            <TD>0.456000</TD>
          </TR>
          <TR>
            <TD>5070.000000</TD>
            <TD>0.455000</TD>
          </TR>
          <TR>
            <TD>5080.000000</TD>
            <TD>0.456000</TD>
          </TR>
          <TR>
            <TD>5090.000000</TD>
            <TD>0.456000</TD>
          </TR>
          <TR>
            <TD>5100.000000</TD>
            <TD>0.457000</TD>
          </TR>
          <TR>
            <TD>5110.000000</TD>
            <TD>0.458000</TD>
          </TR>
          <TR>
            <TD>5120.000000</TD>
            <TD>0.459000</TD>
          </TR>
          <TR>
            <TD>5130.000000</TD>
            <TD>0.461000</TD>
          </TR>
          <TR>
            <TD>5140.000000</TD>
            <TD>0.465000</TD>
          </TR>
          <TR>
            <TD>5150.000000</TD>
            <TD>0.469000</TD>
          </TR>
          <TR>
            <TD>5160.000000</TD>
            <TD>0.473000</TD>
          </TR>
          <TR>
            <TD>5170.000000</TD>
            <TD>0.475000</TD>
          </TR>
          <TR>
            <TD>5180.000000</TD>
            <TD>0.476000</TD>
          </TR>
          <TR>
            <TD>5190.000000</TD>
            <TD>0.475000</TD>
          </TR>
          <TR>
            <TD>5200.000000</TD>
            <TD>0.473000</TD>
          </TR>
          <TR>
            <TD>5210.000000</TD>
            <TD>0.472000</TD>
          </TR>
          <TR>
            <TD>5220.000000</TD>
            <TD>0.473000</TD>
          </TR>
          <TR>
            <TD>5230.000000</TD>
            <TD>0.473000</TD>
          </TR>
          <TR>
            <TD>5240.000000</TD>
            <TD>0.474000</TD>
          </TR>
          <TR>
            <TD>5250.000000</TD>
            <TD>0.473000</TD>
          </TR>
          <TR>
            <TD>5260.000000</TD>
            <TD>0.472000</TD>
          </TR>
          <TR>
            <TD>5270.000000</TD>
            <TD>0.474000</TD>
          </TR>
          <TR>
            <TD>5280.000000</TD>
            <TD>0.477000</TD>
          </TR>
          <TR>
            <TD>5290.000000</TD>
            <TD>0.483000</TD>
          </TR>
          <TR>
            <TD>5300.000000</TD>
            <TD>0.489000</TD>
          </TR>
          <TR>
            <TD>5310.000000</TD>
            <TD>0.495000</TD>
          </TR>
          <TR>
            <TD>5320.000000</TD>
            <TD>0.498000</TD>
          </TR>
          <TR>
            <TD>5330.000000</TD>
            <TD>0.500000</TD>
          </TR>
          <TR>
            <TD>5340.000000</TD>
            <TD>0.501000</TD>
          </TR>
          <TR>
            <TD>5350.000000</TD>
            <TD>0.502000</TD>
          </TR>
          <TR>
            <TD>5360.000000</TD>
            <TD>0.502000</TD>
          </TR>
          <TR>
            <TD>5370.000000</TD>
            <TD>0.502000</TD>
          </TR>
          <TR>
            <TD>5380.000000</TD>
            <TD>0.502000</TD>
          </TR>
          <TR>
            <TD>5390.000000</TD>
            <TD>0.502000</TD>
          </TR>
          <TR>
            <TD>5400.000000</TD>
            <TD>0.501000</TD>
          </TR>
          <TR>
            <TD>5410.000000</TD>
            <TD>0.500000</TD>
          </TR>
          <TR>
            <TD>5420.000000</TD>
            <TD>0.496000</TD>
          </TR>
          <TR>
            <TD>5430.000000</TD>
            <TD>0.493000</TD>
          </TR>
          <TR>
            <TD>5440.000000</TD>
            <TD>0.489000</TD>
          </TR>
          <TR>
            <TD>5450.000000</TD>
            <TD>0.486000</TD>
          </TR>
          <TR>
            <TD>5460.000000</TD>
            <TD>0.481000</TD>
          </TR>
          <TR>
            <TD>5470.000000</TD>
            <TD>0.467000</TD>
          </TR>
          <TR>
            <TD>5480.000000</TD>
            <TD>0.438000</TD>
          </TR>
          <TR>
            <TD>5490.000000</TD>
            <TD>0.390000</TD>
          </TR>
          <TR>
            <TD>5500.000000</TD>
            <TD>0.323000</TD>
          </TR>
          <TR>
            <TD>5510.000000</TD>
            <TD>0.248000</TD>
          </TR>
          <TR>
            <TD>5520.000000</TD>
            <TD>0.175000</TD>
          </TR>
          <TR>
            <TD>5530.000000</TD>
            <TD>0.113000</TD>
          </TR>
          <TR>
            <TD>5540.000000</TD>
            <TD>0.068000</TD>
          </TR>
          <TR>
            <TD>5550.000000</TD>
            <TD>0.041000</TD>
          </TR>
          <TR>
            <TD>5560.000000</TD>
            <TD>0.025000</TD>
          </TR>
          <TR>
            <TD>5570.000000</TD>
            <TD>0.015000</TD>
          </TR>
          <TR>
            <TD>5580.000000</TD>
            <TD>0.009000</TD>
          </TR>
          <TR>
            <TD>5590.000000</TD>
            <TD>0.006000</TD>
          </TR>
          <TR>
            <TD>5600.000000</TD>
            <TD>0.003000</TD>
          </TR>
          <TR>
            <TD>5610.000000</TD>
            <TD>0.002000</TD>
          </TR>
          <TR>
            <TD>5620.000000</TD>
            <TD>0.002000</TD>
          </TR>
          <TR>
            <TD>5630.000000</TD>
            <TD>0.001000</TD>
          </TR>
          <TR>
            <TD>5640.000000</TD>
            <TD>0.001000</TD>
          </TR>
          <TR>
            <TD>5650.000000</TD>
            <TD>0.001000</TD>
          </TR>
          <TR>
            <TD>5660.000000</TD>
            <TD>0.001000</TD>
          </TR>
        </TABLEDATA>
      </DATA>
    </TABLE>
  </RESOURCE>
</VOTABLE>
